/* kuvasivut esimerkiksi multimediatuotteiden kuvat tai atk-projektien kaaviot */


/* BODY { SCROLLBAR-FACE-COLOR: #4F6B2E; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #4F6B2E; SCROLLBAR-TRACK-COLOR: #95A681; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff; } */

/*TD { FONT-FAMILY: Verdana; FONT-WEIGHT: normal; FONT-size: 11pt; COLOR: Black; } */
TD { FONT-FAMILY: times new roman; FONT-WEIGHT: normal; FONT-size: 11pt; COLOR: Black; }

/* HR { COLOR: #A8281B; HEIGHT: 1,5pt; } */

.kuvateksti {font-family:Verdana,Arial,Helvetica; font-style:normal; font-weight:normal; color:#000000; font-size:10pt; text-decoration:none; }
/* .leipis1 {font-family:Verdana,Arial,Helvetica; font-style:normal; font-weight:normal; color:#000000; font-size:11pt; text-decoration:none; } */
/* .luetteloB {font-family:Verdana,Arial,Helvetica; font-style:normal; font-weight:bold; color:#000000; font-size:10pt; text-decoration:none; } */
/*  .luetteloN {font-family:Verdana,Arial,Helvetica; font-style:normal; font-weight:normal; color:#000000; font-size:10pt; text-decoration:none; } */
.otsikko0 {font-family:Arial,Helvetica; color:#006600; font-size:16pt; font-weight:normal; text-decoration:none; }
.otsikko1 {font-family:Arial,Helvetica; color:#006600; font-size:14pt; font-weight:normal; text-decoration:none; }
.otsikko2 {font-family:Arial,Helvetica; color:#006600; font-size:11pt; font-weight:bold; text-decoration:none; }

.vali {font-family:Arial,Helvetica; font-size:4pt; }
.pallo1 {font-family:Arial,Helvetica; font-size:10pt; font-weight:bold; color:#00404C;}
.pallo2 {font-family:Arial,Helvetica; font-size:10pt; font-weight:bold; color:#A8281B;}
.pallo3 {font-family:Arial,Helvetica; font-size:10pt; font-weight:bold; color:#4F6B2E;}

A:link    {font-family:Verdana,Arial,Helvetica; color:#0080FF; font-size:10pt; font-weight:normal; text-decoration:none;}
A:active  {font-family:Verdana,Arial,Helvetica; color:#4F6B2E; font-size:10pt; font-weight:bold;   text-decoration:none;}
A:visited {font-family:Verdana,Arial,Helvetica; color:#009900; font-size:10pt; font-weight:normal; text-decoration:none;}

/* {käyttävät: Valokuvaus ;} */
H2 {font-family:Verdana,Arial,Helvetica; color:#006600; font-size:16pt; font-weight:normal; text-decoration:none; }
H4 {font-family:Verdana,Arial,Helvetica; color:#006600; font-size:11pt; font-weight:bold; text-decoration:none; }

